Вопроспроблема в шаблоне!

Всем привет! ситуация такая, обновил drupal на 7.14 - после этого шаблон выдал ошибку - тип данный шаблон не поддерживается новой версией drupal. В info подправил на 7.14 - не помогает! Куда копать подскажите??? шаблон писал сам!

Комментарии

Аватар пользователя Spleshka
Spleshka написал:

Покажи инфо файл, надо код глянуть

22.05.2012 10:38
Аватар пользователя pantey
pantey написал:

вот код

name = test
description = A new themes for special test
package = Core
version = VERSION
core = 7.x
stylesheets[all][] = css/style.css
stylesheets[all][] = css/style_front.css
stylesheets[all][] = fonts/fonts.css
 
regions[rightsidebar] = rightsidebar
regions[Content] = Content
regions[newstation] = newstation
regions[readsstation] = readsstation
regions[twitter] = twitter
regions[liveinternet] = liveinternet
regions[headermenu] = headermenu
 
 
version = "7.14"
project = "test"
22.05.2012 11:06
Аватар пользователя Spleshka
Spleshka написал:

Вот так должно завестись:

name = Test Theme
description = A new themes for special test
version = VERSION
core = 7.x

stylesheets[all][] = css/style.css
stylesheets[all][] = css/style_front.css
stylesheets[all][] = fonts/fonts.css
 
regions[rightsidebar] = rightsidebar
regions[content] = Content
regions[newstation] = newstation
regions[readsstation] = readsstation
regions[twitter] = twitter
regions[liveinternet] = liveinternet
regions[headermenu] = headermenu
22.05.2012 11:13
Аватар пользователя pantey
pantey написал:

спасиб....завелось...

22.05.2012 11:41

Комментировать